<!-- Activity style settings -->

.fpnsw-act {
	margin: 0;
	padding: 0;
	outline: 0;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 1em;
	color: #333333;
}

.fpnsw-act img {
	max-width: 100%;
	height: auto;
}

.fpnsw-act p {
	line-height: 1.4em;
}

.label {
	color: #333333;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	vertical-align: top;
	border-radius: 0;
}

.fpnsw-act .btn , .letstalk .btn-check{
	background: #882779;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border: 0;
	border-radius: 5px;
	display: inline-block;
	padding-top: 11px;
	padding-bottom: 11px;
	line-height: 1em;
	font-size: 1em;
	-webkit-transition: ease-in-out all .2s;
	-moz-transition: ease-in-out all .2s;
	transition: ease-in-out all .2s;
}

.fpnsw-act .btn:hover, .fpnsw-act .btn:active , .letstalk .btn-check:hover, .letstalk .btn-check:active{
	background: #fbaa2c;
	color: #fff;
	outline: none;
	box-shadow: none;
}

.fpnsw-act .btn:focus , .letstalk .btn-check:focus{
  outline: none;
}

.fpnsw-act  .btn-check, .fpnsw-act  .btn-reload , .letstalk .btn-check, .letstalk .btn-reload{
    display: block;
    width: 100%;
}

.activity-footer {
	margin: 30px 0 0;
}

.activity {
	margin: 25px 0;
}

/* Activity 1 */
.cervix {
	width: 417px;
	height: 275px;
	background: url('/sites/default/files/assets/cervix.gif') no-repeat center center;
	border: 1px solid #333;
	position: relative;
	cursor: pointer;
	background-size: contain;
}

.cervix .target {
	width: 53px;
	height: 30px;
	position: absolute;
	top: 151px;	left: 179px;
}

.cervix .outer {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

.cervix .result {
	display: none;
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.33);
}

.cervix .result span {
	color: #fff;
	font-weight: bold;
	display: block;
	border-radius: 5px;
	background: #97459a;
	border: 1px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	padding: 11px;
	width: 158px;
	text-align:center;
}

.cervix .labels {
	display: none;
	position: absolute;
	width: 415px;
	height: 273px;
	top: 0; left: 0;
	background:url('/sites/default/files/assets/cervix-labels.gif') no-repeat center center;
	background-size: contain;
}

@media only screen and (max-width: 445px) {
	.cervix {
		width: 343px;
		height: 225px;
		margin: 0 auto;
	}

	.cervix .target {
		top: 124px;
		left: 141px;
	}

	.cervix .labels {
		width: 341px;
		height: 223px;
	}
}

/* Activity 2 */
.range-container {
    width: 100%;
    position: relative;
    margin: 10px 0 30px;
}

input.range-slider {
    -webkit-appearance: none;
    border: 1px solid white;
    width: 100%;
    padding: 0;
}
input.range-slider::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    background: #8d9092;
    border: none;
    border-radius: 0;
}
input.range-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #fbaa2c;
    margin-top: -9px;
    cursor: pointer;
}
input.range-slider:focus {
    outline: none;
}
input.range-slider:focus::-webkit-slider-runnable-track {
    background: #8d9092;
}

input.range-slider::-moz-range-track {
    width: 100%;
    height: 5px;
    background: #8d9092;
    border: none;
    border-radius: 0;
}
input.range-slider::-moz-range-thumb {
    border: none;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #fbaa2c;
    cursor: pointer;
}

input.range-slider::-ms-track {
    width: 100%;
    height: 5px;
    background: transparent;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent;
}
input.range-slider::-ms-fill-lower {
    background: #8d9092;
    border-radius: 0;
}
input.range-slider::-ms-fill-upper {
    background: #8d9092;
    border-radius: 0;
}
input.range-slider::-ms-thumb {
    border: none;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #fbaa2c;
    cursor: pointer;
    margin-top: 0px;
}
input.range-slider:focus::-ms-fill-lower {
    background: #8d9092;
}
input.range-slider:focus::-ms-fill-upper {
    background: #8d9092;
}

#rangeVal {
	display: block;
	border: 2px solid #8d9092;
	font-weight: bold;
	text-align: center;
	padding: 11px 0;
	width: 70px;
	max-width: 100%;
	float: right;
	margin-top: 5px;
}

.range-container .labels {
	position: absolute;
	bottom: -32px;
	left: -14px;
	width: 100%;
}

.range-container .labels .label {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 27px;
	text-align: center;
}

.range-container .label:nth-child(2) {
	left: 26%;
}

.range-container .label:nth-child(3) {
	left: 50%;
}

.range-container .label:nth-child(4) {
	left: 74%;
}

.range-container .label:nth-child(5) {
	left: 98%;
}

input.range-slider::-moz-focus-outer {
	border: 0;
}

@media only screen and (max-width: 575px) {
    #rangeVal {
	    margin-top: 10px;
    }

    .range-container .labels .label {
	    bottom: -6px;
    }
/* for activity 3, 7 */
    .activity {
    	text-align: center;
    }
}

/* Activity 4, 5, 8, 9, 10 */
#test_status {
	opacity: .7;
	margin-bottom: 15px;
	font-size: 14px;
	display: none;
}

.checkcontainer {
  display: block;
  position: relative;
  padding-left: 40px;
  margin: 20px 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: normal;
}

.checkcontainer input {
  position: absolute;
  opacity: 0;
}

.radiobtn {
  position: absolute;
  top: -8px;
  left: 0;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  border: 3px solid #8d9092;
}

.radiobtn:after {
  content: "";
  position: absolute;
  display: none;
}

.checkcontainer input:checked ~ .radiobtn:after {
  display: block;
}

.checkcontainer .radiobtn:after {
  top: 6px;
  left: 4px;
  width: 16px;
  height: 12px;
  background: url('/sites/default/files/assets/ico-tick.png') no-repeat;
}

.checkcontainer.incorrect .radiobtn:after {
	display: block;
	background: url('/sites/default/files/assets/ico-cross.png') no-repeat;
}

.checkcontainer.correct .radiobtn {
	border-color: #fbaa2c;
}

.checkcontainer.correct .radiobtn:after {
	display: block;
	background: url('/sites/default/files/assets/ico-tick-yellow.png') no-repeat;
}

/* Activity 6 */
.br-theme-bars-1to10:after {
  content: '';
  display: table;
  clear: both;
}
.br-theme-bars-1to10 .br-widget {
  height: 102px;
  white-space: nowrap;
}
.br-theme-bars-1to10 .br-widget a {
  display: block;
  width: 6.66%;
  padding: 0;
  height: 102px;
  float: left;
  background: url('/sites/default/files/assets/silhouette-f.png') no-repeat bottom center;
  text-align: center;
  margin: 0 0 3px;
	background-size: cover;
}
.br-theme-bars-1to10 #silhouette-m + .br-widget a {
	background: url('/sites/default/files/assets/silhouette-m.png') no-repeat bottom center;
	background-size: cover;
}

.br-theme-bars-1to10 .br-widget a.br-active,
.br-theme-bars-1to10 .br-widget a.br-selected {
  background-position: top center;
}

.br-theme-bars-1to10 #silhouette-m + .br-widget a.br-active,
.br-theme-bars-1to10 #silhouette-m + .br-widget a.br-selected {
  background-position: top center;
}

.br-theme-bars-1to10 .br-widget .br-current-rating {
  display: none;
}
.br-theme-bars-1to10 .br-readonly a {
  cursor: default;
}
.br-theme-bars-1to10 .br-readonly a.br-active,
.br-theme-bars-1to10 .br-readonly a.br-selected {
  background-color: #f2cd95;
}
.br-theme-bars-1to10 .br-readonly .br-current-rating {
  color: #f2cd95;
}
@media print {
  .br-theme-bars-1to10 .br-widget a {
    border: 1px solid #b3b3b3;
    background: white;
    height: 38px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .br-theme-bars-1to10 .br-widget a.br-active,
  .br-theme-bars-1to10 .br-widget a.br-selected {
    border: 1px solid black;
    background: white;
  }
  .br-theme-bars-1to10 .br-widget .br-current-rating {
    color: black;
  }
}

@media only screen and (max-width: 766px) {
	.br-theme-bars-1to10 .br-widget {
		height: 50px;
	}
	.br-theme-bars-1to10 .br-widget a {
		height: 48px;
		width: 23px;
	}

	.br-theme-bars-1to10 .br-widget a.br-active,
	.br-theme-bars-1to10 .br-widget a.br-selected {
	  background-position: top .5px center;
	}
}

@media only screen and (max-width: 374px) {
	.br-theme-bars-1to10 .br-widget {
		height: 100px;
	}
}


<!-- Menu - top navigation -->

.jcTopNav {
  border-bottom: 2px solid #f15931;
  overflow: hidden;
  margin-left: 5px;
  max-width: 1040px;
}
.jcTopNav div.col-md-1 {
  background: #f15931;
  border-radius: 8px 8px 0px 0px;
  margin-right: 4px;
  width: auto;
}
.jcTopNav div.col-md-1:hover {
  background: #dd8b0e;
}
.jcTopNav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
  overflow: hidden;
  height: 36px;
  line-height: 28px;
  padding: 4px 8px;
}
 .jcTopNav .jcTopNavBtn {
  display: none;
}
.jcSideNav a {
  background-color: #f2f2e5;
  color: #5e5b5c;
  padding: 10px;
  margin: 10px 0px;
  display: block;
}

.jcTopNav div.col-md-1.col-xs-12.active-tab {
  background-color: orange;
}

a.active-tab {
  background-color: orange;
}

@media screen and (max-width: 600px) {
  .jcTopNav {
    background: #f15931;
    border-bottom-width: 0px;
    margin-top: 4px;
  }
  .jcTopNav .jcTopNavBtn,
  .jcTopNav div.col-xs-12 {
    border-radius: 0px;
    display: block;
    text-align: left;
    width: 100%;
  }
  .jcTopNav div.col-xs-12 {
    background: #dd8b0e;
    border-top: 1px solid #f15931;
  }
  .jcTopNav > div.row {
    display: none;
  }
  .jcTopNav.responsive > div.row {
    display: block;
  }
  .jcTopNav.responsive > div.row a {
    float: none;
    display: block;
    text-align: left;
  }
  .jcSideNav {
    display: none;
  }
}


.jcBody .btn:not(.btn-check){
		width:160px;
		border-radius: 6px;
		display: inline-block;
		margin-bottom: 5px;
}
.jcBody .btn-large{
	width:300px !important;
}

.jcBody .btn:not(.btn-check):hover{
	color: #fff;
}

.jcBody .btn:not(.btn-check):focus{
	color: #fff;
}

.activity-3 .activity, .activity-7 .activity{
	height: 165px;
}

@media screen and (max-width: 992px){
	.jcBody .col-md-9.col-xs-12{
		float:none;
	}
}

.jcBody .answer{
	font-weight: bold;
}

.jcBody .btn-check{
	margin-top: 1rem;
}

.letstalk__quiz li{
		margin-bottom: 15px;
}

.letstalk__quiz .choice{
	font-weight: normal;
	display:inline-block;
}

.letstalk__quiz label{
	display: inline-block;
	font-weight: normal;
}
